Subject: Invalid Command SSLEngine

From: "Ho, Alexander" <[email-masked]>
Date: Mon, 28 Jan 2002 10:04:15 -0500

Hi,

I followed the directions at:
http://www.galatea.com/flashguides/apache-ssl-win32.xml to configure my NT
to host a SSL apache server.  I have repeated all the steps twice, still got
into the problem, when started apached with "apache -D SSL", of Invalid
command 'SSLEngine'.  Does anyone know why?

Please help.

Best Regards
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]